» Ubuntu » 套件

Error

two or more packages specified (nagios-plugins-basic hardy)